Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Pockets addon needs to be updated in Addons Directory #487

Open
VrijVlinder opened this issue May 1, 2017 · 0 comments

Comments

Projects
None yet
1 participant
@VrijVlinder
Copy link

commented May 1, 2017

Pockets Plugin throws fatal error when going to settings, this is with the github version on Vanilla 2.3 , the one in the community repo does not work at all or for most people using 2.3. It was last updated in 2015... the github version does not seem to work either for many users.

https://open.vanillaforums.com/discussion/33213/pockets-plugin

@linc linc changed the title Pockets Plugin throws fatal error Pockets addon needs to be updated in Addons Directory Dec 27, 2017

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
You can’t perform that action at this time.